# E0051: octal number literal has no digits

Octal number literals start with `0o` and require at least one digit. It is an
error to write `0o` with no following digits:

    let mask = 0o

To fix this error, write digits after `0o`:

    let mask = 0o700;

Alternatively, remove `o` to create a `0` number literal.
